How to install libmpdclient2 on Debian 9 (Stretch)